Bug 1614 - [UPDATE REQUEST] opera-12.14
: [UPDATE REQUEST] opera-12.14
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
https://abf.rosalinux.ru/import/opera...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-07 16:02 MSK by Konstantin Vlasov
Modified: 2013-02-09 14:18 MSK (History)
3 users (show)

See Also:
RPM Package: opera
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
dmitry.romashkin: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Vlasov 2013-02-07 16:02:01 MSK
Opera 12.14 released, request for updating.
Changelogs since 12.12:
http://www.opera.com/docs/changelogs/unified/1213/
http://www.opera.com/docs/changelogs/unified/1214/
Comment 1 Konstantin Vlasov 2013-02-07 16:02:54 MSK
https://abf.rosalinux.ru/build_lists/942432
https://abf.rosalinux.ru/build_lists/942431

Advisory: Opera 12.14 is a recommended upgrade offering security and stability enhancements.
Comment 2 Vladimir Potapov 2013-02-08 15:24:30 MSK
opera-12.14-1-rosa.lts2012.0
*************** Advisory ***************
Opera 12.14 is a recommended upgrade offering security and stability enhancements.
****************************************
QA Verified